import * as z from 'zod';
export const LabRxTemplateDeleteResultSchema = z.nullable(z.object({
  id: z.number().int(),
  userId: z.number().int(),
  name: z.string(),
  labName: z.string().optional(),
  labPhone: z.string().optional(),
  labFax: z.string().optional(),
  labAddress: z.string().optional(),
  labAccount: z.string().optional(),
  caseType: z.string().optional(),
  material: z.string().optional(),
  instructions: z.string().optional(),
  sortOrder: z.number().int(),
  createdAt: z.date(),
  updatedAt: z.date(),
  user: z.unknown()
}));